@import url("//hello.myfonts.net/count/2b0059");
@font-face {font-family: 'DavisonAmericana';src: url('webfonts/2B0059_0_0.eot');src: url('webfonts/2B0059_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B0059_0_0.woff') format('woff'),url('webfonts/2B0059_0_0.ttf') format('truetype');}

/* Here you can add more CSS styles to your 'Custom' theme if you wish */
body {
    font-family: "myriad-pro",Arial,'Helvetica Neue',Helvetica,sans-serif !important;
}
.product-cell h2, .product_block h2 {
    font-family: "myriad-pro",Arial,'Helvetica Neue',Helvetica,sans-serif !important;
}
.container { 
    position: relative;
}
.container_header {
    padding: 0px;
}
.fa-sitemap:before {
    content: "";
}
.sf-menu {
    display:none;
}
.header_bg_container {height:196px;  } 

.header_logo {
    position: absolute;
    display: block;
    top:80px;
    left:100px;
    z-index: 100;
    width:300px;
    height:100px;
}
.panel-heading h2, .panel-heading.bbn h3, html .panel.panel-default-m h3.panel-title, h3.mean-label, h2.resp-accordion h3, body #center-main h2, h1.detailtitle, h1.categorytitle {
    font-family: DavisonAmericana;
}
.panel-default-d > .panel-heading {
    background-color: #de9c19;
    color:#000;
    border:none;
}
.panel-default-m > .panel-heading {
    background-color: #62110a;
    border-color: #DDDDDD;
    color: #fff;
}
.panel {
  border-radius: 0px;
}
h3.panel-title {
    font-size: 14px;
}
.panel-default-m:first-child h3 {
    font-size: 20px;
}
.fa-user:before {
  content: '';
}
ul.row_view li .product_block .creviews-rating-box {
    height: 40px;
    margin: 0;
    padding: 8px 0 0;
    width: 100%;
}
.resp-accordion.resp-tab-active, .resp-accordion.resp-tab-active:hover {
  background: none repeat scroll 0 0 #62110a !important;
  color: #FFFFFF;
}
.btn-success {
    background-color: #c8742d;
    border-color: #4CAE4C;
    color: #FFFFFF;
}
.btn-danger {
    background-color: #62110a;
    border-color: #D43F3A;
    color: #FFFFFF;
}
.accordion a.dcjq-parent.active {
  background-color: #fff;
  font-weight: normal;
}
.fa-caret-down:before {
  content: '';
}

@media screen and (min-width: 320px) {
    .header_bg_container {height:196px; } 
    .header_logo {
       position: absolute;
       display: block;
       top:110px;
       left:50%;
       margin-left:-74px;
       z-index: 100;
       width:258px;
       height:160px;
   }
    .header_logo img {
     width:60%;
     height:60%;
    }
    #fluid_search {
     width:90%;
     margin:0 auto;
    }
}

@media screen and (min-width: 480px) {
    .header_bg_container {height:196px; } 
    .header_logo {
       position: absolute;
       display: block;
       top:110px;
       left:20px;
       z-index: 100;
       width:258px;
       height:160px;
       margin:0;
   }
   .header_logo img {
    width:80%;
    height:80%;
   }
    #fluid_search {
     width:90%;
     margin:0 auto;
    }
}

@media screen and (min-width: 750px) {
   .header_bg_container {height:196px;width:750px;margin:0 auto; } 
   .header_logo {
       position: absolute;
       display: block;
       top:110px;
       left:20px;
       z-index: 100;
       width:258px;
       height:160px;
       margin:0;
   }
   .header_logo img {
    width:80%;
    height:80%;
   }
   #fluid_search {
    width:90%;
    margin:0 auto;
   }
}

@media screen and (min-width: 960px) {
   .header_bg_container {height:196px;width:973px;margin:0 auto; } 
   .header_logo {
       position: absolute;
       display: block;
       top:70px;
       left:20px;
       z-index: 100;
       width:258px;
       height:160px;
       margin:0;
   }
   .header_logo img {
    width:100%;
    height:100%;
   }
   .search_container {
        position: absolute;
        top:115px;
        left:253px;
        width:410px;
   }
}

@media screen and (min-width: 1200px) {
   .header_bg_container {height:196px;width:1170px;margin:0 auto;position: relative; } 
   .header_logo {
       position: absolute;
       display: block;
       top:70px;
       left:20px;
       z-index: 100;
       width:258px;
       height:160px;
       margin:0;
   }
   .header_logo img {
    width:100%;
    height:100%;
   }
   .search_container {
        position: absolute;
        top:115px;
        left:385px;
        width:410px;
   }
}

/* iphone landscape fix */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape), (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
   .header_bg_container {height:196px; } 
}